.caseContent{
    position: relative;
	width: 100%;
	height: 250%;
	background-color: rgb(252, 247, 247);
}

.caseImg1{
    position: absolute;
    width: 90%;
    left: 5%;
    margin-top: 12rem;
    opacity: 0;
}

.caseImg2{
    position: absolute;
    width: 90%;
    left: 5%;
    margin-top: 77rem;
    opacity: 0;
}

.caseImg3{
    position: absolute;
    width: 90%;
    left: 5%;
    margin-top: 142rem;
    opacity: 0;
}

/* 动画开始 */
.animate .caseImg1 {
	animation: caseImg1 0.7s infinite;
	animation-iteration-count: 1;
    animation-direction: alternate;
    animation-timing-function: ease;
    animation-delay: 0s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes caseImg1 {
	from {
		margin-top: 15rem;
	}
	to {
		margin-top: 12rem;
		opacity: 1;
	}
}

.animate .caseImg2 {
	animation: caseImg2 0.7s infinite;
	animation-iteration-count: 1;
    animation-direction: alternate;
    animation-timing-function: ease;
    animation-delay: 0s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes caseImg2 {
	from {
		margin-top: 80rem;
	}
	to {
		margin-top: 77rem;
		opacity: 1;
	}
}

.animate .caseImg3 {
	animation: caseImg3 0.7s infinite;
	animation-iteration-count: 1;
    animation-direction: alternate;
    animation-timing-function: ease;
    animation-delay: 0s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes caseImg3 {
	from {
		margin-top: 145rem;
	}
	to {
		margin-top: 142rem;
		opacity: 1;
	}
}